RubyGems Navigation menu

acts_as_indexedの被依存性 Latest version of the following gems require acts_as_indexed